.slick-dots-container {overflow: hidden;display: block;padding: 0;position: relative;
    width: 5.5rem;margin: 0.625rem auto;height: 0.875rem;
    > ul {align-items: center; bottom: unset;height: 100%;
        padding: 0; display: flex !important;transition: all 0.25s;position: relative;margin: 0;list-style: none; transform: translateX(0);
        li.p-small-1,
        li.n-small-1 {transform: scale(0.8);}
        li.slick-active{transform: scale(1.3);transform-origin: center;}
    }
}


.slick-prev:before,
.slick-next:before{color: $color-dark;}
.slick-prev:hover:before,
.slick-next:hover:before{color: $color-primary;}
.slick-prev, .slick-next{z-index: 1;}
.slick-prev{left: 0;}
.slick-next{right: 0;}
.slick-dots{
    li{
        width: 0.625rem;height: 0.625rem;margin: 0 0.25rem;
        button{
            width: 100%;height: 100%; padding: 0; background: $color-dark;
            @include border-radius(50%);
            &:before{display: none;}
        }
        &.slick-active{
            button{background: $color-primary;}
        }
    }
}

.slick-slide{
    .item{float: left;}
}